[/Script/UnrealEd.LevelEditorPlaySettings]
LaptopScreenResolutions=(Description="Apple MacBook Air 11",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Air 13\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\"",Width=1280,Height=800,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\" (Retina)",Width=2560,Height=1600,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\" (Retina)",Width=2880,Height=1800,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Generic 14-15.6\" Notebook",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="19\" monitor",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="20\" monitor",Width=1600,Height=900,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="22\" monitor",Width=1680,Height=1050,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="21.5-24\" monitor",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="27\" monitor",Width=2560,Height=1440,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (3rd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro3_129")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (2nd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro2_129")
TabletScreenResolutions=(Description="iPad Pro 11-inch",Width=834,Height=1194,AspectRatio="5:7",bCanSwapAspectRatio=True,ProfileName="iPadPro11")
TabletScreenResolutions=(Description="iPad Pro 10.5-inch",Width=834,Height=1112,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro105")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch",Width=1024,Height=1366,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro129")
TabletScreenResolutions=(Description="iPad Pro 9.7-inch",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro97")
TabletScreenResolutions=(Description="iPad (6th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad6")
TabletScreenResolutions=(Description="iPad (5th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad5")
TabletScreenResolutions=(Description="iPad Air 2",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir2")
TabletScreenResolutions=(Description="iPad Mini 4",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini4")
TabletScreenResolutions=(Description="LG G Pad X 8.0",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Asus Zenpad 3s 10",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Huawei MediaPad M3",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface RT",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface Pro",Width=1080,Height=1920,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="720p (HDTV, Blu-ray)",Width=1280,Height=720,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="1080i, 1080p (HDTV, Blu-ray)",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="4K Ultra HD",Width=3840,Height=2160,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="4K Digital Cinema",Width=4096,Height=2160,AspectRatio="1.90:1",bCanSwapAspectRatio=False,ProfileName="")
GameGetsMouseControl=False
UseMouseForTouch=False
MouseControlLabelPosition=LabelAnchorMode_TopLeft
ViewportGetsHMDControl=False
EnablePIEEnterAndExitSounds=False
PlayInEditorSoundQualityLevel=0
bPreferToStreamLevelsInPIE=False
PIEAlwaysOnTop=False
DisableStandaloneSound=False
AdditionalLaunchParameters=
BuildGameBeforeLaunch=PlayOnBuild_Default
LaunchConfiguration=LaunchConfig_Default
bAutoCompileBlueprintsOnLaunch=True
PlayNetMode=PIE_Standalone
RunUnderOneProcess=True
PlayNetDedicated=False
PlayNumberOfClients=1
ServerPort=17777
ClientWindowWidth=640
AutoConnectToServer=True
RouteGamepadToSecondWindow=False
CreateAudioDeviceForEveryPlayer=False
ClientWindowHeight=480
AdditionalServerGameOptions=
AdditionalLaunchOptions=
MultipleInstanceLastHeight=0
MultipleInstanceLastWidth=0
LastExecutedLaunchDevice=WindowsNoEditor@DESKTOP-BL6P7OD
LastExecutedLaunchName=DESKTOP-BL6P7OD
LastExecutedPIEPreviewDevice=
DeviceToEmulate=
PIESafeZoneOverride=(Left=0.000000,Top=0.000000,Right=0.000000,Bottom=0.000000)

[MRU]
MRUItem0=/Game/Untitled

[EditorStartup]
LastLevel=/Game/Untitled

[AssetEditorManager]
CleanShutdown=True

[PlacementMode]
<<<<<<< HEAD
RecentlyPlaced=/Engine/BasicShapes/Cone.Cone;/Engine/Transient.ActorFactoryBasicShape_0
RecentlyPlaced=/Engine/BasicShapes/Sphere.Sphere;/Engine/Transient.ActorFactoryBasicShape_0
=======
RecentlyPlaced=/Game/NewMaterial.NewMaterial;
RecentlyPlaced=/Engine/BasicShapes/Cylinder.Cylinder;/Engine/Transient.ActorFactoryBasicShape_0
>>>>>>> homework_3
RecentlyPlaced=/Script/Engine.RectLight;/Engine/Transient.ActorFactoryRectLight_0
RecentlyPlaced=/Engine/BasicShapes/Cube.Cube;/Engine/Transient.ActorFactoryBasicShape_0

[DetailCategories]
StaticMeshActor.TransformCommon=True
StaticMeshActor.StaticMesh=True
StaticMeshActor.Materials=True
StaticMeshActor.Physics=True
StaticMeshActor.Collision=True
StaticMeshActor.Lighting=True
StaticMeshActor.Rendering=True
StaticMeshActor.Tags=True
StaticMeshActor.Cooking=True
StaticMeshActor.Replication=True
StaticMeshActor.Actor=True
RectLight.TransformCommon=True
RectLight.Light=True
RectLight.Rendering=True
RectLight.Lightmass=True
RectLight.Performance=True
RectLight.LightFunction=True
RectLight.Light Profiles=True
RectLight.DistanceFieldShadows=True
RectLight.RayTracing=True
RectLight.Tags=True
RectLight.Cooking=True
RectLight.Actor=True
NewActor_C.Tick=True
NewActor_C.Rendering=True
NewActor_C.Replication=True
NewActor_C.Input=True
NewActor_C.Actor=True
SceneComponent.Variable=True
SceneComponent.TransformCommon=True
SceneComponent.Sockets=True
SceneComponent.Rendering=True
SceneComponent.Tags=True
SceneComponent.ComponentReplication=True
SceneComponent.Activation=True
SceneComponent.Cooking=True
SceneComponent.Events=True
PreviewMaterial.PhysicalMaterial=True
PreviewMaterial.Material=True
PreviewMaterial.Translucency=True
PreviewMaterial.TranslucencySelfShadowing=True
PreviewMaterial.Usage=True
PreviewMaterial.Mobile=True
PreviewMaterial.ForwardShading=True
PreviewMaterial.Tessellation=True
PreviewMaterial.Group Sorting=True
PreviewMaterial.PostProcessMaterial=True
PreviewMaterial.Refraction=True
PreviewMaterial.Lightmass=True
PreviewMaterial.Previewing=True
PreviewMaterial.ImportSettings=True

[ContentBrowser]
AssetDialog.ThumbnailSizeScale=0.100000
AssetDialog.CurrentViewType=1
ContentBrowserTab1.SourcesExpanded=False
ContentBrowserTab1.Locked=False
ContentBrowserTab1.VerticalSplitter.SlotSize0=0.250000
ContentBrowserTab1.VerticalSplitter.SlotSize1=0.750000
ContentBrowserTab1.HorizontalSplitter.SlotSize0=0.900000
ContentBrowserTab1.HorizontalSplitter.SlotSize1=0.900000
ContentBrowserTab1.FavoriteSplitter.SlotSize0=0.200000
ContentBrowserTab1.FavoriteSplitter.SlotSize1=0.800000
ContentBrowserTab1.ActiveTypeFilters=
ContentBrowserTab1.EnabledTypeFilters=
ContentBrowserTab1.ActiveFrontendFilters=
ContentBrowserTab1.EnabledFrontendFilters=
ContentBrowserTab1.SelectedPaths=/Game
ContentBrowserTab1.Favorites.SelectedPaths=
FavoritePaths=
ContentBrowserTab1.CollectionsExpanded=True
ContentBrowserTab1.SelectedCollections=
ContentBrowserTab1.ExpandedCollections=
ContentBrowserTab1.ThumbnailSizeScale=0.180000
ContentBrowserTab1.CurrentViewType=1

[/Script/UnrealEd.EditorPerProjectUserSettings]
bDisplayDocumentationLink=False
bDisplayActionListItemRefIds=False
bAlwaysGatherBehaviorTreeDebuggerData=False
bUseSimplygonSwarm=False
SimplygonServerIP=127.0.0.1
bEnableSwarmDebugging=False
SimplygonSwarmDelay=5000
SwarmNumOfConcurrentJobs=16
SwarmMaxUploadChunkSizeInMB=100
SwarmIntermediateFolder=D:/Unreal Projects/Homework_3_6/homework3_6/MyProject/Intermediate/Simplygon/
bShowCompilerLogOnCompileError=False
DataSourceFolder=(Path="")
bAnimationReimportWarnings=False
bSCSEditorShowFloor=False
SCSViewportCameraSpeed=4
AssetViewerProfileName=
MaterialQualityLevel=1
PreviewShaderPlatformName=None
bIsMaterialQualityOverridePlatform=False

[/Script/UnrealEd.LevelEditorViewportSettings]
SnapToSurface=(bEnabled=False,SnapOffsetExtent=0.000000,bSnapRotation=True)
bEnableLayerSnap=False
ActiveSnapLayerIndex=0
PreserveNonUniformScale=False
PreviewMeshes=/Engine/EditorMeshes/ColorCalibrator/SM_ColorCalibrator.SM_ColorCalibrator
BillboardScale=1.000000
TransformWidgetSizeAdjustment=0
bSaveEngineStats=False
MeasuringToolUnits=MeasureUnits_Centimeters
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport0",ConfigSettings=(ViewportType=LVT_OrthoYZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport1",ConfigSettings=(ViewportType=LVT_Perspective,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=1,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=1,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=True,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport2",ConfigSettings=(ViewportType=LVT_OrthoXZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport3",ConfigSettings=(ViewportType=LVT_OrthoXY,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))

[ContentBrowserRecent]
MRUItem0=/Game/NewMaterial
MRUItem1=/Game/Untitled
MRUItem2=/Game/NewActor

[RootWindow]
ScreenPosition=X=320.000 Y=160.000
WindowSize=X=1280.000 Y=720.000
InitiallyMaximized=True

[SlateAdditionalLayoutConfig]
Viewport 1.LayoutType=FourPanes2x2
FourPanes2x2.Viewport 1.Percentages0=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages1=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages2=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages3=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Viewport0.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport1.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport2.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport3.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.bIsMaximized=True
FourPanes2x2.Viewport 1.MaximizedViewport=FourPanes2x2.Viewport 1.Viewport1

[Directories2]
UNR=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content
BRUSH=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content/
FBX=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content/
FBXAnim=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content/
GenericImport=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content/
GenericExport=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content/
GenericOpen=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content/
GenericSave=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content/
MeshImportExport=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content/
WorldRoot=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content/
Level=../../../../Unreal Projects/Homework_3_6/homework3_6/MyProject/Content/
Project=D:/UE_4.22/

[ModuleFileTracking]
PakFile.TimeStamp=2023.01.31-00.47.17
PakFile.LastCompileMethod=Unknown
RSA.TimeStamp=2023.01.31-00.47.19
RSA.LastCompileMethod=Unknown
SandboxFile.TimeStamp=2023.01.31-00.47.19
SandboxFile.LastCompileMethod=Unknown
StreamingFile.TimeStamp=2023.01.31-00.47.21
StreamingFile.LastCompileMethod=Unknown
CookedIterativeFile.TimeStamp=2023.01.31-00.47.08
CookedIterativeFile.LastCompileMethod=Unknown
NetworkFile.TimeStamp=2023.01.31-00.47.17
NetworkFile.LastCompileMethod=Unknown
CoreUObject.TimeStamp=2023.01.31-00.47.08
CoreUObject.LastCompileMethod=Unknown
Engine.TimeStamp=2023.01.31-00.47.11
Engine.LastCompileMethod=Unknown
Renderer.TimeStamp=2023.01.31-00.47.18
Renderer.LastCompileMethod=Unknown
AnimGraphRuntime.TimeStamp=2023.01.31-00.47.05
AnimGraphRuntime.LastCompileMethod=Unknown
D3D11RHI.TimeStamp=2023.01.31-00.47.09
D3D11RHI.LastCompileMethod=Unknown
OpenGLDrv.TimeStamp=2023.01.31-00.47.17
OpenGLDrv.LastCompileMethod=Unknown
SlateRHIRenderer.TimeStamp=2023.01.31-00.47.20
SlateRHIRenderer.LastCompileMethod=Unknown
Landscape.TimeStamp=2023.01.31-00.47.13
Landscape.LastCompileMethod=Unknown
RenderCore.TimeStamp=2023.01.31-00.47.18
RenderCore.LastCompileMethod=Unknown
TextureCompressor.TimeStamp=2023.01.31-00.47.21
TextureCompressor.LastCompileMethod=Unknown
AudioEditor.TimeStamp=2023.01.31-00.47.06
AudioEditor.LastCompileMethod=Unknown
AnimationModifiers.TimeStamp=2023.01.31-00.47.05
AnimationModifiers.LastCompileMethod=Unknown
PropertyEditor.TimeStamp=2023.01.31-00.47.18
PropertyEditor.LastCompileMethod=Unknown
DatasmithContent.TimeStamp=2023.01.31-00.50.42
DatasmithContent.LastCompileMethod=Unknown
MagicLeap.TimeStamp=2023.01.31-00.51.35
MagicLeap.LastCompileMethod=Unknown
WmfMedia.TimeStamp=2023.01.31-00.51.38
WmfMedia.LastCompileMethod=Unknown
Media.TimeStamp=2023.01.31-00.47.14
Media.LastCompileMethod=Unknown
OnlineSubsystem.TimeStamp=2023.01.31-00.51.41
OnlineSubsystem.LastCompileMethod=Unknown
HTTP.TimeStamp=2023.01.31-00.47.12
HTTP.LastCompileMethod=Unknown
SSL.TimeStamp=2023.01.31-00.47.21
SSL.LastCompileMethod=Unknown
XMPP.TimeStamp=2023.01.31-00.47.24
XMPP.LastCompileMethod=Unknown
WebSockets.TimeStamp=2023.01.31-00.47.24
WebSockets.LastCompileMethod=Unknown
OnlineSubsystemNULL.TimeStamp=2023.01.31-00.51.42
OnlineSubsystemNULL.LastCompileMethod=Unknown
Sockets.TimeStamp=2023.01.31-00.47.20
Sockets.LastCompileMethod=Unknown
OnlineSubsystemUtils.TimeStamp=2023.01.31-00.51.43
OnlineSubsystemUtils.LastCompileMethod=Unknown
OnlineBlueprintSupport.TimeStamp=2023.01.31-00.51.43
OnlineBlueprintSupport.LastCompileMethod=Unknown
LauncherChunkInstaller.TimeStamp=2023.01.31-00.51.44
LauncherChunkInstaller.LastCompileMethod=Unknown
ExampleDeviceProfileSelector.TimeStamp=2023.01.31-00.51.47
ExampleDeviceProfileSelector.LastCompileMethod=Unknown
OculusHMD.TimeStamp=2023.01.31-00.51.53
OculusHMD.LastCompileMethod=Unknown
SteamVR.TimeStamp=2023.01.31-00.51.55
SteamVR.LastCompileMethod=Unknown
PhysXCooking.TimeStamp=2023.01.31-00.47.17
PhysXCooking.LastCompileMethod=Unknown
DirectoryWatcher.TimeStamp=2023.01.31-00.47.09
DirectoryWatcher.LastCompileMethod=Unknown
Settings.TimeStamp=2023.01.31-00.47.19
Settings.LastCompileMethod=Unknown
InputCore.TimeStamp=2023.01.31-00.47.13
InputCore.LastCompileMethod=Unknown
TargetPlatform.TimeStamp=2023.01.31-00.47.21
TargetPlatform.LastCompileMethod=Unknown
AllDesktopTargetPlatform.TimeStamp=2023.01.31-00.47.05
AllDesktopTargetPlatform.LastCompileMethod=Unknown
MacClientTargetPlatform.TimeStamp=2023.01.31-00.47.14
MacClientTargetPlatform.LastCompileMethod=Unknown
MacNoEditorTargetPlatform.TimeStamp=2023.01.31-00.47.14
MacNoEditorTargetPlatform.LastCompileMethod=Unknown
MacServerTargetPlatform.TimeStamp=2023.01.31-00.47.14
MacServerTargetPlatform.LastCompileMethod=Unknown
MacTargetPlatform.TimeStamp=2023.01.31-00.47.14
MacTargetPlatform.LastCompileMethod=Unknown
WindowsClientTargetPlatform.TimeStamp=2023.01.31-00.47.24
WindowsClientTargetPlatform.LastCompileMethod=Unknown
WindowsNoEditorTargetPlatform.TimeStamp=2023.01.31-00.47.24
WindowsNoEditorTargetPlatform.LastCompileMethod=Unknown
WindowsServerTargetPlatform.TimeStamp=2023.01.31-00.47.24
WindowsServerTargetPlatform.LastCompileMethod=Unknown
WindowsTargetPlatform.TimeStamp=2023.01.31-00.47.24
WindowsTargetPlatform.LastCompileMethod=Unknown
AndroidTargetPlatform.TimeStamp=2023.01.31-00.46.58
AndroidTargetPlatform.LastCompileMethod=Unknown
HTML5TargetPlatform.TimeStamp=2023.01.31-00.47.01
HTML5TargetPlatform.LastCompileMethod=Unknown
IOSTargetPlatform.TimeStamp=2023.01.31-00.47.01
IOSTargetPlatform.LastCompileMethod=Unknown
Messaging.TimeStamp=2023.01.31-00.47.15
Messaging.LastCompileMethod=Unknown
TVOSTargetPlatform.TimeStamp=2023.01.31-00.47.01
TVOSTargetPlatform.LastCompileMethod=Unknown
LinuxClientTargetPlatform.TimeStamp=2023.01.31-00.47.02
LinuxClientTargetPlatform.LastCompileMethod=Unknown
LinuxNoEditorTargetPlatform.TimeStamp=2023.01.31-00.47.02
LinuxNoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxServerTargetPlatform.TimeStamp=2023.01.31-00.47.02
LinuxServerTargetPlatform.LastCompileMethod=Unknown
LinuxTargetPlatform.TimeStamp=2023.01.31-00.47.02
LinuxTargetPlatform.LastCompileMethod=Unknown
LuminTargetPlatform.TimeStamp=2023.01.31-00.47.02
LuminTargetPlatform.LastCompileMethod=Unknown
AudioFormatADPCM.TimeStamp=2023.01.31-00.47.06
AudioFormatADPCM.LastCompileMethod=Unknown
AudioFormatOgg.TimeStamp=2023.01.31-00.47.06
AudioFormatOgg.LastCompileMethod=Unknown
AudioFormatOpus.TimeStamp=2023.01.31-00.47.06
AudioFormatOpus.LastCompileMethod=Unknown
TextureFormatAndroid.TimeStamp=2023.01.31-00.47.21
TextureFormatAndroid.LastCompileMethod=Unknown
TextureFormatASTC.TimeStamp=2023.01.31-00.47.21
TextureFormatASTC.LastCompileMethod=Unknown
ImageWrapper.TimeStamp=2023.01.31-00.47.13
ImageWrapper.LastCompileMethod=Unknown
TextureFormatIntelISPCTexComp.TimeStamp=2023.01.31-00.47.21
TextureFormatIntelISPCTexComp.LastCompileMethod=Unknown
TextureFormatDXT.TimeStamp=2023.01.31-00.47.21
TextureFormatDXT.LastCompileMethod=Unknown
TextureFormatPVR.TimeStamp=2023.01.31-00.47.21
TextureFormatPVR.LastCompileMethod=Unknown
TextureFormatUncompressed.TimeStamp=2023.01.31-00.47.21
TextureFormatUncompressed.LastCompileMethod=Unknown
MetalShaderFormat.TimeStamp=2023.01.31-00.47.15
MetalShaderFormat.LastCompileMethod=Unknown
ShaderFormatD3D.TimeStamp=2023.01.31-00.47.20
ShaderFormatD3D.LastCompileMethod=Unknown
ShaderFormatOpenGL.TimeStamp=2023.01.31-00.47.20
ShaderFormatOpenGL.LastCompileMethod=Unknown
ShaderFormatVectorVM.TimeStamp=2023.01.31-00.47.20
ShaderFormatVectorVM.LastCompileMethod=Unknown
VulkanShaderFormat.TimeStamp=2023.01.31-00.47.24
VulkanShaderFormat.LastCompileMethod=Unknown
XGEController.TimeStamp=2023.01.31-00.47.24
XGEController.LastCompileMethod=Unknown
DerivedDataCache.TimeStamp=2023.01.31-00.47.09
DerivedDataCache.LastCompileMethod=Unknown
AssetRegistry.TimeStamp=2023.01.31-00.47.05
AssetRegistry.LastCompileMethod=Unknown
MeshUtilities.TimeStamp=2023.01.31-00.47.15
MeshUtilities.LastCompileMethod=Unknown
MaterialBaking.TimeStamp=2023.01.31-00.47.14
MaterialBaking.LastCompileMethod=Unknown
MeshMergeUtilities.TimeStamp=2023.01.31-00.47.15
MeshMergeUtilities.LastCompileMethod=Unknown
MeshReductionInterface.TimeStamp=2023.01.31-00.47.15
MeshReductionInterface.LastCompileMethod=Unknown
QuadricMeshReduction.TimeStamp=2023.01.31-00.47.18
QuadricMeshReduction.LastCompileMethod=Unknown
ProxyLODMeshReduction.TimeStamp=2023.01.31-00.51.09
ProxyLODMeshReduction.LastCompileMethod=Unknown
SkeletalMeshReduction.TimeStamp=2023.01.31-00.51.25
SkeletalMeshReduction.LastCompileMethod=Unknown
KismetCompiler.TimeStamp=2023.01.31-00.47.13
KismetCompiler.LastCompileMethod=Unknown
Core.TimeStamp=2023.01.31-00.47.08
Core.LastCompileMethod=Unknown
Networking.TimeStamp=2023.01.31-00.47.17
Networking.LastCompileMethod=Unknown
XAudio2.TimeStamp=2023.01.31-00.47.24
XAudio2.LastCompileMethod=Unknown
HeadMountedDisplay.TimeStamp=2023.01.31-00.47.12
HeadMountedDisplay.LastCompileMethod=Unknown
SourceCodeAccess.TimeStamp=2023.01.31-00.47.21
SourceCodeAccess.LastCompileMethod=Unknown
MRMesh.TimeStamp=2023.01.31-00.47.17
MRMesh.LastCompileMethod=Unknown
UnrealEd.TimeStamp=2023.01.31-00.47.23
UnrealEd.LastCompileMethod=Unknown
EditorStyle.TimeStamp=2023.01.31-00.47.09
EditorStyle.LastCompileMethod=Unknown
Slate.TimeStamp=2023.01.31-00.47.20
Slate.LastCompileMethod=Unknown
SlateReflector.TimeStamp=2023.01.31-00.47.20
SlateReflector.LastCompileMethod=Unknown
UMG.TimeStamp=2023.01.31-00.47.22
UMG.LastCompileMethod=Unknown
UMGEditor.TimeStamp=2023.01.31-00.47.22
UMGEditor.LastCompileMethod=Unknown
AssetTools.TimeStamp=2023.01.31-00.47.05
AssetTools.LastCompileMethod=Unknown
MessageLog.TimeStamp=2023.01.31-00.47.15
MessageLog.LastCompileMethod=Unknown
Sequencer.TimeStamp=2023.01.31-00.47.19
Sequencer.LastCompileMethod=Unknown
CollisionAnalyzer.TimeStamp=2023.01.31-00.47.07
CollisionAnalyzer.LastCompileMethod=Unknown
WorkspaceMenuStructure.TimeStamp=2023.01.31-00.47.24
WorkspaceMenuStructure.LastCompileMethod=Unknown
FunctionalTesting.TimeStamp=2023.01.31-00.47.11
FunctionalTesting.LastCompileMethod=Unknown
BehaviorTreeEditor.TimeStamp=2023.01.31-00.47.06
BehaviorTreeEditor.LastCompileMethod=Unknown
GameplayTasksEditor.TimeStamp=2023.01.31-00.47.11
GameplayTasksEditor.LastCompileMethod=Unknown
StringTableEditor.TimeStamp=2023.01.31-00.47.21
StringTableEditor.LastCompileMethod=Unknown
VREditor.TimeStamp=2023.01.31-00.47.23
VREditor.LastCompileMethod=Unknown
Overlay.TimeStamp=2023.01.31-00.47.17
Overlay.LastCompileMethod=Unknown
OverlayEditor.TimeStamp=2023.01.31-00.47.17
OverlayEditor.LastCompileMethod=Unknown
MediaAssets.TimeStamp=2023.01.31-00.47.15
MediaAssets.LastCompileMethod=Unknown
ClothingSystemRuntime.TimeStamp=2023.01.31-00.47.07
ClothingSystemRuntime.LastCompileMethod=Unknown
ClothingSystemEditor.TimeStamp=2023.01.31-00.47.07
ClothingSystemEditor.LastCompileMethod=Unknown
PacketHandler.TimeStamp=2023.01.31-00.47.17
PacketHandler.LastCompileMethod=Unknown
WebMMoviePlayer.TimeStamp=2023.01.31-00.51.56
WebMMoviePlayer.LastCompileMethod=Unknown
WindowsMoviePlayer.TimeStamp=2023.01.31-00.51.57
WindowsMoviePlayer.LastCompileMethod=Unknown
Paper2D.TimeStamp=2023.01.31-00.50.31
Paper2D.LastCompileMethod=Unknown
AISupportModule.TimeStamp=2023.01.31-00.50.32
AISupportModule.LastCompileMethod=Unknown
LightPropagationVolumeRuntime.TimeStamp=2023.01.31-00.50.32
LightPropagationVolumeRuntime.LastCompileMethod=Unknown
AnimationSharing.TimeStamp=2023.01.31-00.50.36
AnimationSharing.LastCompileMethod=Unknown
AssetManagerEditor.TimeStamp=2023.01.31-00.50.39
AssetManagerEditor.LastCompileMethod=Unknown
TreeMap.TimeStamp=2023.01.31-00.47.22
TreeMap.LastCompileMethod=Unknown
ContentBrowser.TimeStamp=2023.01.31-00.47.08
ContentBrowser.LastCompileMethod=Unknown
LevelEditor.TimeStamp=2023.01.31-00.47.14
LevelEditor.LastCompileMethod=Unknown
MainFrame.TimeStamp=2023.01.31-00.47.14
MainFrame.LastCompileMethod=Unknown
HotReload.TimeStamp=2023.01.31-00.47.12
HotReload.LastCompileMethod=Unknown
CommonMenuExtensions.TimeStamp=2023.01.31-00.47.07
CommonMenuExtensions.LastCompileMethod=Unknown
PixelInspectorModule.TimeStamp=2023.01.31-00.47.17
PixelInspectorModule.LastCompileMethod=Unknown
DataValidation.TimeStamp=2023.01.31-00.50.40
DataValidation.LastCompileMethod=Unknown
FacialAnimation.TimeStamp=2023.01.31-00.50.40
FacialAnimation.LastCompileMethod=Unknown
FacialAnimationEditor.TimeStamp=2023.01.31-00.50.40
FacialAnimationEditor.LastCompileMethod=Unknown
GameplayTagsEditor.TimeStamp=2023.01.31-00.50.40
GameplayTagsEditor.LastCompileMethod=Unknown
MagicLeapAR.TimeStamp=2023.01.31-00.51.35
MagicLeapAR.LastCompileMethod=Unknown
AugmentedReality.TimeStamp=2023.01.31-00.47.06
AugmentedReality.LastCompileMethod=Unknown
MagicLeapController.TimeStamp=2023.01.31-00.51.35
MagicLeapController.LastCompileMethod=Unknown
MagicLeapEyeTracker.TimeStamp=2023.01.31-00.51.36
MagicLeapEyeTracker.LastCompileMethod=Unknown
MagicLeapHandTracking.TimeStamp=2023.01.31-00.51.36
MagicLeapHandTracking.LastCompileMethod=Unknown
MagicLeapSecureStorage.TimeStamp=2023.01.31-00.51.36
MagicLeapSecureStorage.LastCompileMethod=Unknown
MagicLeapIdentity.TimeStamp=2023.01.31-00.51.36
MagicLeapIdentity.LastCompileMethod=Unknown
TcpMessaging.TimeStamp=2023.01.31-00.51.38
TcpMessaging.LastCompileMethod=Unknown
UdpMessaging.TimeStamp=2023.01.31-00.51.39
UdpMessaging.LastCompileMethod=Unknown
ActorSequence.TimeStamp=2023.01.31-00.51.39
ActorSequence.LastCompileMethod=Unknown
LocationServicesBPLibrary.TimeStamp=2023.01.31-00.51.50
LocationServicesBPLibrary.LastCompileMethod=Unknown
PhysXVehicles.TimeStamp=2023.01.31-00.51.53
PhysXVehicles.LastCompileMethod=Unknown
PhysXVehiclesEditor.TimeStamp=2023.01.31-00.51.53
PhysXVehiclesEditor.LastCompileMethod=Unknown
RuntimePhysXCooking.TimeStamp=2023.01.31-00.51.54
RuntimePhysXCooking.LastCompileMethod=Unknown
SignificanceManager.TimeStamp=2023.01.31-00.51.54
SignificanceManager.LastCompileMethod=Unknown
Paper2DEditor.TimeStamp=2023.01.31-00.50.31
Paper2DEditor.LastCompileMethod=Unknown
PaperSpriteSheetImporter.TimeStamp=2023.01.31-00.50.31
PaperSpriteSheetImporter.LastCompileMethod=Unknown
PaperTiledImporter.TimeStamp=2023.01.31-00.50.31
PaperTiledImporter.LastCompileMethod=Unknown
LightPropagationVolumeEditor.TimeStamp=2023.01.31-00.50.32
LightPropagationVolumeEditor.LastCompileMethod=Unknown
ActorLayerUtilities.TimeStamp=2023.01.31-00.50.36
ActorLayerUtilities.LastCompileMethod=Unknown
ActorLayerUtilitiesEditor.TimeStamp=2023.01.31-00.50.36
ActorLayerUtilitiesEditor.LastCompileMethod=Unknown
AnimationSharingEd.TimeStamp=2023.01.31-00.50.36
AnimationSharingEd.LastCompileMethod=Unknown
CLionSourceCodeAccess.TimeStamp=2023.01.31-00.50.36
CLionSourceCodeAccess.LastCompileMethod=Unknown
GitSourceControl.TimeStamp=2023.01.31-00.50.39
GitSourceControl.LastCompileMethod=Unknown
SourceControl.TimeStamp=2023.01.31-00.47.21
SourceControl.LastCompileMethod=Unknown
PerforceSourceControl.TimeStamp=2023.01.31-00.50.39
PerforceSourceControl.LastCompileMethod=Unknown
SubversionSourceControl.TimeStamp=2023.01.31-00.50.39
SubversionSourceControl.LastCompileMethod=Unknown
UObjectPlugin.TimeStamp=2023.01.31-00.50.39
UObjectPlugin.LastCompileMethod=Unknown
VisualStudioCodeSourceCodeAccess.TimeStamp=2023.01.31-00.50.39
VisualStudioCodeSourceCodeAccess.LastCompileMethod=Unknown
VisualStudioSourceCodeAccess.TimeStamp=2023.01.31-00.50.39
VisualStudioSourceCodeAccess.LastCompileMethod=Unknown
CryptoKeys.TimeStamp=2023.01.31-00.50.39
CryptoKeys.LastCompileMethod=Unknown
CryptoKeysOpenSSL.TimeStamp=2023.01.31-00.50.39
CryptoKeysOpenSSL.LastCompileMethod=Unknown
MaterialAnalyzer.TimeStamp=2023.01.31-00.50.40
MaterialAnalyzer.LastCompileMethod=Unknown
MobileLauncherProfileWizard.TimeStamp=2023.01.31-00.50.41
MobileLauncherProfileWizard.LastCompileMethod=Unknown
PluginBrowser.TimeStamp=2023.01.31-00.50.41
PluginBrowser.LastCompileMethod=Unknown
SpeedTreeImporter.TimeStamp=2023.01.31-00.50.42
SpeedTreeImporter.LastCompileMethod=Unknown
DatasmithContentEditor.TimeStamp=2023.01.31-00.50.42
DatasmithContentEditor.LastCompileMethod=Unknown
VariantManagerContent.TimeStamp=2023.01.31-00.50.42
VariantManagerContent.LastCompileMethod=Unknown
AlembicImporter.TimeStamp=2023.01.31-00.50.42
AlembicImporter.LastCompileMethod=Unknown
AlembicLibrary.TimeStamp=2023.01.31-00.50.42
AlembicLibrary.LastCompileMethod=Unknown
GeometryCache.TimeStamp=2023.01.31-00.51.08
GeometryCache.LastCompileMethod=Unknown
GeometryCacheEd.TimeStamp=2023.01.31-00.51.08
GeometryCacheEd.LastCompileMethod=Unknown
AppleImageUtils.TimeStamp=2023.01.31-00.51.01
AppleImageUtils.LastCompileMethod=Unknown
AppleImageUtilsBlueprintSupport.TimeStamp=2023.01.31-00.51.01
AppleImageUtilsBlueprintSupport.LastCompileMethod=Unknown
AppleVision.TimeStamp=2023.01.31-00.51.01
AppleVision.LastCompileMethod=Unknown
BackChannel.TimeStamp=2023.01.31-00.51.01
BackChannel.LastCompileMethod=Unknown
GeometryCacheSequencer.TimeStamp=2023.01.31-00.51.08
GeometryCacheSequencer.LastCompileMethod=Unknown
GeometryCacheTracks.TimeStamp=2023.01.31-00.51.08
GeometryCacheTracks.LastCompileMethod=Unknown
HTML5Networking.TimeStamp=2023.01.31-00.51.08
HTML5Networking.LastCompileMethod=Unknown
MagicLeapAudio.TimeStamp=2023.01.31-00.51.35
MagicLeapAudio.LastCompileMethod=Unknown
MagicLeapHelperOpenGL.TimeStamp=2023.01.31-00.51.36
MagicLeapHelperOpenGL.LastCompileMethod=Unknown
MagicLeapHelperVulkan.TimeStamp=2023.01.31-00.51.36
MagicLeapHelperVulkan.LastCompileMethod=Unknown
ImgMedia.TimeStamp=2023.01.31-00.51.36
ImgMedia.LastCompileMethod=Unknown
LinearTimecode.TimeStamp=2023.01.31-00.51.36
LinearTimecode.LastCompileMethod=Unknown
MediaCompositing.TimeStamp=2023.01.31-00.51.36
MediaCompositing.LastCompileMethod=Unknown
NetcodeUnitTest.TimeStamp=2023.01.31-00.51.39
NetcodeUnitTest.LastCompileMethod=Unknown
NUTUnrealEngine4.TimeStamp=2023.01.31-00.51.39
NUTUnrealEngine4.LastCompileMethod=Unknown
AndroidPermission.TimeStamp=2023.01.31-00.51.45
AndroidPermission.LastCompileMethod=Unknown
ArchVisCharacter.TimeStamp=2023.01.31-00.51.46
ArchVisCharacter.LastCompileMethod=Unknown
AudioCapture.TimeStamp=2023.01.31-00.51.46
AudioCapture.LastCompileMethod=Unknown
CableComponent.TimeStamp=2023.01.31-00.51.46
CableComponent.LastCompileMethod=Unknown
CustomMeshComponent.TimeStamp=2023.01.31-00.51.46
CustomMeshComponent.LastCompileMethod=Unknown
EditableMesh.TimeStamp=2023.01.31-00.51.47
EditableMesh.LastCompileMethod=Unknown
MobilePatchingUtils.TimeStamp=2023.01.31-00.51.50
MobilePatchingUtils.LastCompileMethod=Unknown
OculusInput.TimeStamp=2023.01.31-00.51.53
OculusInput.LastCompileMethod=Unknown
OculusEditor.TimeStamp=2023.01.31-00.51.53
OculusEditor.LastCompileMethod=Unknown
ProceduralMeshComponent.TimeStamp=2023.01.31-00.51.53
ProceduralMeshComponent.LastCompileMethod=Unknown
ProceduralMeshComponentEditor.TimeStamp=2023.01.31-00.51.53
ProceduralMeshComponentEditor.LastCompileMethod=Unknown
SteamVRController.TimeStamp=2023.01.31-00.51.55
SteamVRController.LastCompileMethod=Unknown
TaskGraph.TimeStamp=2023.01.31-00.47.21
TaskGraph.LastCompileMethod=Unknown
ProfilerService.TimeStamp=2023.01.31-00.47.17
ProfilerService.LastCompileMethod=Unknown
ImageWriteQueue.TimeStamp=2023.01.31-00.47.13
ImageWriteQueue.LastCompileMethod=Unknown
DesktopPlatform.TimeStamp=2023.01.31-00.47.09
DesktopPlatform.LastCompileMethod=Unknown
AIModule.TimeStamp=2023.01.31-00.47.05
AIModule.LastCompileMethod=Unknown
NavigationSystem.TimeStamp=2023.01.31-00.47.17
NavigationSystem.LastCompileMethod=Unknown
AITestSuite.TimeStamp=2023.01.31-00.47.05
AITestSuite.LastCompileMethod=Unknown
GameplayDebugger.TimeStamp=2023.01.31-00.47.11
GameplayDebugger.LastCompileMethod=Unknown
MessagingRpc.TimeStamp=2023.01.31-00.47.15
MessagingRpc.LastCompileMethod=Unknown
PortalRpc.TimeStamp=2023.01.31-00.47.17
PortalRpc.LastCompileMethod=Unknown
PortalServices.TimeStamp=2023.01.31-00.47.17
PortalServices.LastCompileMethod=Unknown
AnalyticsET.TimeStamp=2023.01.31-00.47.05
AnalyticsET.LastCompileMethod=Unknown
LauncherPlatform.TimeStamp=2023.01.31-00.47.13
LauncherPlatform.LastCompileMethod=Unknown
StreamingPauseRendering.TimeStamp=2023.01.31-00.47.21
StreamingPauseRendering.LastCompileMethod=Unknown
MovieScene.TimeStamp=2023.01.31-00.47.15
MovieScene.LastCompileMethod=Unknown
MovieSceneTracks.TimeStamp=2023.01.31-00.47.17
MovieSceneTracks.LastCompileMethod=Unknown
LevelSequence.TimeStamp=2023.01.31-00.47.14
LevelSequence.LastCompileMethod=Unknown
LiveCoding.TimeStamp=2023.01.31-00.47.14
LiveCoding.LastCompileMethod=Unknown
Documentation.TimeStamp=2023.01.31-00.47.09
Documentation.LastCompileMethod=Unknown
GammaUI.TimeStamp=2023.01.31-00.47.11
GammaUI.LastCompileMethod=Unknown
OutputLog.TimeStamp=2023.01.31-00.47.17
OutputLog.LastCompileMethod=Unknown
MovieSceneTools.TimeStamp=2023.01.31-00.47.17
MovieSceneTools.LastCompileMethod=Unknown
ModuleUI.TimeStamp=2023.01.31-00.47.15
ModuleUI.LastCompileMethod=Unknown
Toolbox.TimeStamp=2023.01.31-00.47.21
Toolbox.LastCompileMethod=Unknown
ClassViewer.TimeStamp=2023.01.31-00.47.07
ClassViewer.LastCompileMethod=Unknown
GraphEditor.TimeStamp=2023.01.31-00.47.12
GraphEditor.LastCompileMethod=Unknown
Kismet.TimeStamp=2023.01.31-00.47.13
Kismet.LastCompileMethod=Unknown
Persona.TimeStamp=2023.01.31-00.47.17
Persona.LastCompileMethod=Unknown
AnimGraph.TimeStamp=2023.01.31-00.47.05
AnimGraph.LastCompileMethod=Unknown
AdvancedPreviewScene.TimeStamp=2023.01.31-00.47.04
AdvancedPreviewScene.LastCompileMethod=Unknown
AnimationBlueprintEditor.TimeStamp=2023.01.31-00.47.05
AnimationBlueprintEditor.LastCompileMethod=Unknown
PackagesDialog.TimeStamp=2023.01.31-00.47.17
PackagesDialog.LastCompileMethod=Unknown
DetailCustomizations.TimeStamp=2023.01.31-00.47.09
DetailCustomizations.LastCompileMethod=Unknown
ComponentVisualizers.TimeStamp=2023.01.31-00.47.07
ComponentVisualizers.LastCompileMethod=Unknown
Layers.TimeStamp=2023.01.31-00.47.14
Layers.LastCompileMethod=Unknown
AutomationWindow.TimeStamp=2023.01.31-00.47.06
AutomationWindow.LastCompileMethod=Unknown
AutomationController.TimeStamp=2023.01.31-00.47.06
AutomationController.LastCompileMethod=Unknown
DeviceManager.TimeStamp=2023.01.31-00.47.09
DeviceManager.LastCompileMethod=Unknown
TargetDeviceServices.TimeStamp=2023.01.31-00.47.21
TargetDeviceServices.LastCompileMethod=Unknown
ProfilerClient.TimeStamp=2023.01.31-00.47.17
ProfilerClient.LastCompileMethod=Unknown
SessionFrontend.TimeStamp=2023.01.31-00.47.19
SessionFrontend.LastCompileMethod=Unknown
ProjectLauncher.TimeStamp=2023.01.31-00.47.18
ProjectLauncher.LastCompileMethod=Unknown
SettingsEditor.TimeStamp=2023.01.31-00.47.19
SettingsEditor.LastCompileMethod=Unknown
EditorSettingsViewer.TimeStamp=2023.01.31-00.47.09
EditorSettingsViewer.LastCompileMethod=Unknown
ProjectSettingsViewer.TimeStamp=2023.01.31-00.47.18
ProjectSettingsViewer.LastCompileMethod=Unknown
ProjectTargetPlatformEditor.TimeStamp=2023.01.31-00.47.18
ProjectTargetPlatformEditor.LastCompileMethod=Unknown
Blutility.TimeStamp=2023.01.31-00.47.07
Blutility.LastCompileMethod=Unknown
XmlParser.TimeStamp=2023.01.31-00.47.24
XmlParser.LastCompileMethod=Unknown
UndoHistory.TimeStamp=2023.01.31-00.47.22
UndoHistory.LastCompileMethod=Unknown
DeviceProfileEditor.TimeStamp=2023.01.31-00.47.09
DeviceProfileEditor.LastCompileMethod=Unknown
HardwareTargeting.TimeStamp=2023.01.31-00.47.12
HardwareTargeting.LastCompileMethod=Unknown
LocalizationDashboard.TimeStamp=2023.01.31-00.47.14
LocalizationDashboard.LastCompileMethod=Unknown
LocalizationService.TimeStamp=2023.01.31-00.47.14
LocalizationService.LastCompileMethod=Unknown
MergeActors.TimeStamp=2023.01.31-00.47.15
MergeActors.LastCompileMethod=Unknown
InputBindingEditor.TimeStamp=2023.01.31-00.47.13
InputBindingEditor.LastCompileMethod=Unknown
TimeManagementEditor.TimeStamp=2023.01.31-00.47.21
TimeManagementEditor.LastCompileMethod=Unknown
AndroidRuntimeSettings.TimeStamp=2023.01.31-00.46.58
AndroidRuntimeSettings.LastCompileMethod=Unknown
IOSRuntimeSettings.TimeStamp=2023.01.31-00.47.01
IOSRuntimeSettings.LastCompileMethod=Unknown
LuminRuntimeSettings.TimeStamp=2023.01.31-00.47.02
LuminRuntimeSettings.LastCompileMethod=Unknown
WindowsPlatformEditor.TimeStamp=2023.01.31-00.47.24
WindowsPlatformEditor.LastCompileMethod=Unknown
AndroidPlatformEditor.TimeStamp=2023.01.31-00.46.58
AndroidPlatformEditor.LastCompileMethod=Unknown
AndroidDeviceDetection.TimeStamp=2023.01.31-00.46.58
AndroidDeviceDetection.LastCompileMethod=Unknown
HTML5PlatformEditor.TimeStamp=2023.01.31-00.47.01
HTML5PlatformEditor.LastCompileMethod=Unknown
IOSPlatformEditor.TimeStamp=2023.01.31-00.47.01
IOSPlatformEditor.LastCompileMethod=Unknown
LuminPlatformEditor.TimeStamp=2023.01.31-00.47.02
LuminPlatformEditor.LastCompileMethod=Unknown
IntroTutorials.TimeStamp=2023.01.31-00.47.13
IntroTutorials.LastCompileMethod=Unknown
GameProjectGeneration.TimeStamp=2023.01.31-00.47.11
GameProjectGeneration.LastCompileMethod=Unknown
LogVisualizer.TimeStamp=2023.01.31-00.47.14
LogVisualizer.LastCompileMethod=Unknown
ClothPainter.TimeStamp=2023.01.31-00.47.07
ClothPainter.LastCompileMethod=Unknown
SkeletalMeshEditor.TimeStamp=2023.01.31-00.47.20
SkeletalMeshEditor.LastCompileMethod=Unknown
ViewportInteraction.TimeStamp=2023.01.31-00.47.23
ViewportInteraction.LastCompileMethod=Unknown
ViewportSnapping.TimeStamp=2023.01.31-00.47.23
ViewportSnapping.LastCompileMethod=Unknown
MeshPaint.TimeStamp=2023.01.31-00.47.15
MeshPaint.LastCompileMethod=Unknown
SessionServices.TimeStamp=2023.01.31-00.47.19
SessionServices.LastCompileMethod=Unknown
SmartSnapping.TimeStamp=2023.01.31-00.50.31
SmartSnapping.LastCompileMethod=Unknown
CharacterAI.TimeStamp=2023.01.31-00.51.07
CharacterAI.LastCompileMethod=Unknown
MagicLeapMediaEditor.TimeStamp=2023.01.31-00.51.36
MagicLeapMediaEditor.LastCompileMethod=Unknown
MagicLeapMediaFactory.TimeStamp=2023.01.31-00.51.36
MagicLeapMediaFactory.LastCompileMethod=Unknown
MagicLeapMediaCodecFactory.TimeStamp=2023.01.31-00.51.36
MagicLeapMediaCodecFactory.LastCompileMethod=Unknown
MagicLeapCameraPreviewFactory.TimeStamp=2023.01.31-00.51.36
MagicLeapCameraPreviewFactory.LastCompileMethod=Unknown
AndroidMediaEditor.TimeStamp=2023.01.31-00.51.36
AndroidMediaEditor.LastCompileMethod=Unknown
AndroidMediaFactory.TimeStamp=2023.01.31-00.51.36
AndroidMediaFactory.LastCompileMethod=Unknown
AvfMediaEditor.TimeStamp=2023.01.31-00.51.36
AvfMediaEditor.LastCompileMethod=Unknown
AvfMediaFactory.TimeStamp=2023.01.31-00.51.36
AvfMediaFactory.LastCompileMethod=Unknown
ImgMediaEditor.TimeStamp=2023.01.31-00.51.36
ImgMediaEditor.LastCompileMethod=Unknown
ImgMediaFactory.TimeStamp=2023.01.31-00.51.36
ImgMediaFactory.LastCompileMethod=Unknown
OpenExrWrapper.TimeStamp=2023.01.31-00.51.36
OpenExrWrapper.LastCompileMethod=Unknown
MediaCompositingEditor.TimeStamp=2023.01.31-00.51.36
MediaCompositingEditor.LastCompileMethod=Unknown
SequenceRecorder.TimeStamp=2023.01.31-00.47.19
SequenceRecorder.LastCompileMethod=Unknown
MediaPlayerEditor.TimeStamp=2023.01.31-00.51.37
MediaPlayerEditor.LastCompileMethod=Unknown
WebMMedia.TimeStamp=2023.01.31-00.51.38
WebMMedia.LastCompileMethod=Unknown
WebMMediaEditor.TimeStamp=2023.01.31-00.51.38
WebMMediaEditor.LastCompileMethod=Unknown
WebMMediaFactory.TimeStamp=2023.01.31-00.51.38
WebMMediaFactory.LastCompileMethod=Unknown
WmfMediaEditor.TimeStamp=2023.01.31-00.51.38
WmfMediaEditor.LastCompileMethod=Unknown
WmfMediaFactory.TimeStamp=2023.01.31-00.51.38
WmfMediaFactory.LastCompileMethod=Unknown
ActorSequenceEditor.TimeStamp=2023.01.31-00.51.39
ActorSequenceEditor.LastCompileMethod=Unknown
LevelSequenceEditor.TimeStamp=2023.01.31-00.51.39
LevelSequenceEditor.LastCompileMethod=Unknown
PlacementMode.TimeStamp=2023.01.31-00.47.17
PlacementMode.LastCompileMethod=Unknown
MaterialEditor.TimeStamp=2023.01.31-00.47.14
MaterialEditor.LastCompileMethod=Unknown
MatineeToLevelSequence.TimeStamp=2023.01.31-00.51.39
MatineeToLevelSequence.LastCompileMethod=Unknown
AudioCaptureEditor.TimeStamp=2023.01.31-00.51.46
AudioCaptureEditor.LastCompileMethod=Unknown
OculusMR.TimeStamp=2023.01.31-00.51.53
OculusMR.LastCompileMethod=Unknown
AutomationWorker.TimeStamp=2023.01.31-00.47.06
AutomationWorker.LastCompileMethod=Unknown
SequenceRecorderSections.TimeStamp=2023.01.31-00.47.19
SequenceRecorderSections.LastCompileMethod=Unknown
PIEPreviewDeviceProfileSelector.TimeStamp=2023.01.31-00.47.17
PIEPreviewDeviceProfileSelector.LastCompileMethod=Unknown
BspMode.TimeStamp=2023.01.31-00.47.07
BspMode.LastCompileMethod=Unknown
TextureAlignMode.TimeStamp=2023.01.31-00.47.21
TextureAlignMode.LastCompileMethod=Unknown
GeometryMode.TimeStamp=2023.01.31-00.47.12
GeometryMode.LastCompileMethod=Unknown
ActorPickerMode.TimeStamp=2023.01.31-00.47.04
ActorPickerMode.LastCompileMethod=Unknown
SceneDepthPickerMode.TimeStamp=2023.01.31-00.47.19
SceneDepthPickerMode.LastCompileMethod=Unknown
MeshPaintMode.TimeStamp=2023.01.31-00.47.15
MeshPaintMode.LastCompileMethod=Unknown
LandscapeEditor.TimeStamp=2023.01.31-00.47.13
LandscapeEditor.LastCompileMethod=Unknown
FoliageEdit.TimeStamp=2023.01.31-00.47.11
FoliageEdit.LastCompileMethod=Unknown
StatsViewer.TimeStamp=2023.01.31-00.47.21
StatsViewer.LastCompileMethod=Unknown
HierarchicalLODUtilities.TimeStamp=2023.01.31-00.47.12
HierarchicalLODUtilities.LastCompileMethod=Unknown
CollectionManager.TimeStamp=2023.01.31-00.47.07
CollectionManager.LastCompileMethod=Unknown
EditorWidgets.TimeStamp=2023.01.31-00.47.10
EditorWidgets.LastCompileMethod=Unknown
AddContentDialog.TimeStamp=2023.01.31-00.47.04
AddContentDialog.LastCompileMethod=Unknown
WidgetCarousel.TimeStamp=2023.01.31-00.47.24
WidgetCarousel.LastCompileMethod=Unknown
SceneOutliner.TimeStamp=2023.01.31-00.47.19
SceneOutliner.LastCompileMethod=Unknown
HierarchicalLODOutliner.TimeStamp=2023.01.31-00.47.12
HierarchicalLODOutliner.LastCompileMethod=Unknown
BlueprintGraph.TimeStamp=2023.01.31-00.47.06
BlueprintGraph.LastCompileMethod=Unknown

[/Script/UnrealEd.MaterialEditorOptions]
bUseUnsortedMenus=False

[MaterialEditor]
PrimType=1

[/Script/UnrealEd.MaterialStatsOptions]
bPlatformUsed[0]=1
bPlatformUsed[1]=0
bPlatformUsed[2]=0
bPlatformUsed[3]=0
bPlatformUsed[4]=0
bPlatformUsed[5]=0
bPlatformUsed[6]=0
bPlatformUsed[7]=0
bPlatformUsed[8]=0
bPlatformUsed[9]=0
bPlatformUsed[10]=0
bPlatformUsed[11]=0
bPlatformUsed[12]=0
bPlatformUsed[13]=0
bPlatformUsed[14]=0
bPlatformUsed[15]=0
bPlatformUsed[16]=0
bPlatformUsed[17]=0
bPlatformUsed[18]=0
bPlatformUsed[19]=0
bPlatformUsed[20]=0
bPlatformUsed[21]=0
bPlatformUsed[22]=0
bPlatformUsed[23]=0
bPlatformUsed[24]=0
bPlatformUsed[25]=0
bPlatformUsed[26]=0
bPlatformUsed[27]=0
bPlatformUsed[28]=0
bPlatformUsed[29]=0
bPlatformUsed[30]=0
bPlatformUsed[31]=0
bMaterialQualityUsed[0]=0
bMaterialQualityUsed[1]=1
bMaterialQualityUsed[2]=0


